@charset "UTF-8";

html,
body {
    height: 100%
}

*,
*:after,
*:before {
    box-sizing: border-box
}

* {
    padding: 0;
    margin: 0;
    font-size: inherit;
    line-height: inherit
}

pre,
textarea {
    overflow: auto
}

template {
    display: none
}

details,
main,
summary {
    display: block
}

input[type=number] {
    width: auto
}

input[type=search] {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

progress {
    display: inline-block
}

small {
    font-size: 75%
}

sub,
sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

textarea {
    resize: vertical
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle
}

img {
    width: 100%;
    height: auto;
    border: 0
}

audio:not([controls]) {
    display: none
}

button,
input,
select,
textarea {
    min-height: 1.5em;
    font-family: inherit;
    font-style: inherit;
    font-weight: inherit;
    color: inherit
}

button {
    overflow: visible
}

button,
select {
    text-transform: none
}

input {
    line-height: normal
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    cursor: pointer;
    background-color: transparent;
    border-style: none
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0
}

code,
kbd,
pre,
samp {
    font-family: monospace
}

ol,
ul {
    list-style: none
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

table {
    border-spacing: 0;
    border-collapse: collapse
}

fieldset {
    border: 0
}

body {
    /* font-family: ヒラギノ明朝 Pro, Hiragino Mincho Pro, 游明朝体, Yu Mincho, yumincho, MS P明朝, MS PMincho, serif; */
    line-height: 1.6;
    color: #000;
    word-wrap: break-word;
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    text-size-adjust: 100%;
    --base-font: 1.3333vw
}

@media (min-width: 769px) {
    body {
        --base-font: 10px
    }
}

:where(a) {
    color: #000;
    text-decoration: none
}

:where(a):visited {
    color: #000
}

:where(a):hover {
    color: #000;
    text-decoration: underline none
}

:where(a):active {
    color: #000;
    text-decoration: underline none
}

:where(a)[href^="tel:"] {
    color: #000;
    text-decoration: none;
    pointer-events: none;
    cursor: text
}

:where(a)[href^="tel:"]:hover,
:where(a)[href^="tel:"]:active {
    color: #000
}

@media print {

    *,
    *:before,
    *:after {
        color: #000 !important;
        text-shadow: none !important;
        background: transparent !important;
        box-shadow: none !important
    }

    a,
    a:visited {
        text-decoration: underline
    }

    tr,
    img {
        page-break-inside: avoid
    }

    img {
        max-width: 100% !important
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3
    }

    h2,
    h3 {
        page-break-after: avoid
    }
}

body {
    --duration-fadeIn: .7s;
    --duration-lg-on: .5s;
    --duration-sm-on: .5s;
    --easing-easeOut-quart: cubic-bezier(.25, 1, .5, 1);
    --easing-easeOut-quad: cubic-bezier(.25, 1, .89, 1);
    --easing-easeInOut-quart: cubic-bezier(.76, 0, .24, 1);
    --easing-easeOut-sine: cubic-bezier(.61, 1, .88, 1)
}

.animation-img-box-fade {
    opacity: 0
}

.animation-img-box-fade .animation-img-fade {
    overflow: hidden
}

.animation-img-box-fade .animation-img-fade img {
    transform: scale(1.08) translateZ(0);
    backface-visibility: hidden
}

.animation-img-box-fade.is-scroll-active {
    opacity: 1
}

@media (max-width: 768.98px) {
    .animation-img-box-fade.is-scroll-active {
        transition: opacity var(--duration-sm-on) cubic-bezier(.25, .25, .75, .75)
    }
}

@media (min-width: 769px) {
    .animation-img-box-fade.is-scroll-active {
        transition: opacity var(--duration-lg-on) cubic-bezier(.25, .25, .75, .75)
    }
}

.animation-img-box-fade.is-scroll-active .animation-img-fade img {
    transform: scale(1) translateZ(0)
}

@media (max-width: 768.98px) {
    .animation-img-box-fade.is-scroll-active .animation-img-fade img {
        transition: transform var(--duration-fadeIn) var(--easing-easeOut-quad)
    }
}

@media (min-width: 769px) {
    .animation-img-box-fade.is-scroll-active .animation-img-fade img {
        transition: transform var(--duration-fadeIn) var(--easing-easeOut-quad)
    }
}

.animation-fade {
    opacity: 0
}

.animation-fade.is-scroll-active {
    opacity: 1
}

@media (max-width: 768.98px) {
    .animation-fade.is-scroll-active {
        transition: opacity var(--duration-sm-on) cubic-bezier(.25, .25, .75, .75)
    }
}

@media (min-width: 769px) {
    .animation-fade.is-scroll-active {
        transition: opacity var(--duration-lg-on) cubic-bezier(.25, .25, .75, .75)
    }
}

@media (max-width: 768.98px) {

    .animation-sm-delay1,
    .animation-sm-delay1 img {
        transition-delay: .1s !important
    }
}

@media (max-width: 768.98px) {

    .animation-sm-delay2,
    .animation-sm-delay2 img {
        transition-delay: .2s !important
    }
}

@media (max-width: 768.98px) {

    .animation-sm-delay3,
    .animation-sm-delay3 img {
        transition-delay: .3s !important
    }
}

@media (max-width: 768.98px) {

    .animation-sm-delay4,
    .animation-sm-delay4 img {
        transition-delay: .4s !important
    }
}

@media (max-width: 768.98px) {

    .animation-sm-delay5,
    .animation-sm-delay5 img {
        transition-delay: .5s !important
    }
}

@media (max-width: 768.98px) {

    .animation-sm-delay6,
    .animation-sm-delay6 img {
        transition-delay: .6s !important
    }
}

@media (min-width: 769px) {

    .animation-md-delay1,
    .animation-md-delay1 img {
        transition-delay: .1s !important
    }
}

@media (min-width: 769px) {

    .animation-md-delay2,
    .animation-md-delay2 img {
        transition-delay: .2s !important
    }
}

@media (min-width: 769px) {

    .animation-md-delay3,
    .animation-md-delay3 img {
        transition-delay: .3s !important
    }
}

@media (min-width: 769px) {

    .animation-md-delay4,
    .animation-md-delay4 img {
        transition-delay: .4s !important
    }
}

@media (min-width: 769px) {

    .animation-md-delay5,
    .animation-md-delay5 img {
        transition-delay: .5s !important
    }
}

@media (min-width: 769px) {

    .animation-md-delay6,
    .animation-md-delay6 img {
        transition-delay: .6s !important
    }
}

.animation-delay1,
.animation-delay1 img {
    transition-delay: .1s !important
}

.animation-delay2,
.animation-delay2 img {
    transition-delay: .2s !important
}

.animation-delay3,
.animation-delay3 img {
    transition-delay: .3s !important
}

.animation-delay4,
.animation-delay4 img {
    transition-delay: .4s !important
}

.animation-delay5,
.animation-delay5 img {
    transition-delay: .5s !important
}

.animation-delay6,
.animation-delay6 img {
    transition-delay: .6s !important
}

.animation-wrap-fade .animation-wrap-fade-item-img img {
    opacity: 0;
    transform: scale(1.07)
}

@media (max-width: 768.98px) {
    .animation-wrap-fade .animation-wrap-fade-item-img img {
        transition: opacity var(--duration-sm-on) cubic-bezier(.25, .25, .75, .75), transform var(--duration-fadeIn) var(--easing-easeOut-quad)
    }
}

@media (min-width: 769px) {
    .animation-wrap-fade .animation-wrap-fade-item-img img {
        transition: opacity var(--duration-lg-on) cubic-bezier(.25, .25, .75, .75), transform var(--duration-fadeIn) var(--easing-easeOut-quad)
    }
}

.animation-wrap-fade .animation-wrap-fade-item {
    opacity: 0
}

@media (max-width: 768.98px) {
    .animation-wrap-fade .animation-wrap-fade-item {
        transition: opacity var(--duration-sm-on) cubic-bezier(.25, .25, .75, .75)
    }
}

@media (min-width: 769px) {
    .animation-wrap-fade .animation-wrap-fade-item {
        transition: opacity var(--duration-lg-on) cubic-bezier(.25, .25, .75, .75)
    }
}

.animation-wrap-fade.is-scroll-active .animation-wrap-fade-item-img img {
    opacity: 1;
    transform: scale(1)
}

.animation-wrap-fade.is-scroll-active .animation-wrap-fade-item {
    opacity: 1
}

@media (max-width: 768.98px) {
    .c-ttl.c-ttl--wide {
        margin-right: calc(-30 * var(--base-font, 1) / 10);
        margin-left: calc(-30 * var(--base-font, 1) / 10)
    }
}

.c-ttl__ttl {
    font-family: linotype-didot, serif;
    font-weight: 400;
    line-height: 1.8;
    text-align: center;
    letter-spacing: 0em
}

@media (max-width: 768.98px) {
    .c-ttl__ttl {
        font-size: calc(64 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-ttl__ttl {
        font-size: calc(46 * var(--base-font, 1) / 10)
    }
}

@media (max-width: 768.98px) {
    .c-ttl__ttl.c-ttl__ttl--fv {
        font-size: calc(64 * var(--base-font, 1) / 10)
    }
}

.c-ttl__txt {
    line-height: 1.5;
    text-align: center;
    letter-spacing: .05em
}

@media (max-width: 768.98px) {
    .c-ttl__txt {
        margin-top: calc(-18 * var(--base-font, 1) / 10);
        font-size: calc(28 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-ttl__txt {
        margin-top: calc(-7 * var(--base-font, 1) / 10);
        font-size: calc(16 * var(--base-font, 1) / 10)
    }
}

.c-ttl__doc {
    line-height: 1.8;
    text-align: center;
    letter-spacing: .05em
}

@media (max-width: 768.98px) {
    .c-ttl__doc {
        margin-top: calc(22 * var(--base-font, 1) / 10);
        font-size: calc(32 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-ttl__doc {
        margin-top: calc(14 * var(--base-font, 1) / 10);
        font-size: calc(18 * var(--base-font, 1) / 10)
    }
}


.c-btn02 {
    position: relative;
    line-height: 2.2;
    color: #000;
    letter-spacing: .05em;
    transition: opacity .3s
}

@media (max-width: 768.98px) {
    .c-btn02 {
        padding-right: calc(107 * var(--base-font, 1) / 10);
        font-size: calc(32 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-btn02 {
        padding-right: calc(47 * var(--base-font, 1) / 10);
        font-size: calc(22 * var(--base-font, 1) / 10)
    }
}

.c-btn02:hover {
    opacity: .7
}

.c-btn02.c-btn02--concept {
    display: inline-block
}

@media (min-width: 769px) {
    .c-btn02.c-btn02--concept {
        transform: translate(calc(23 * var(--base-font, 1) / 10))
    }
}

@media (max-width: 768.98px) {
    .c-btn02.c-btn02--concept {
        transform: translate(calc(50 * var(--base-font, 1) / 10))
    }
}

.c-btn02__txt {
    position: relative;
    font-family: linotype-didot, serif
}

@media (max-width: 768.98px) {
    .c-btn02__txt {
        padding: 0 calc(5 * var(--base-font, 1) / 10) calc(7 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-btn02__txt {
        padding: 0 calc(5 * var(--base-font, 1) / 10) calc(5 * var(--base-font, 1) / 10)
    }
}

.c-btn02__txt:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    content: "";
    background-color: #000
}

.c-btn02__icon {
    position: absolute;
    top: calc(50% + 3 * var(--base-font, 1) / 10);
    right: 0;
    display: block;
    transform: translateY(-50%)
}

.c-btn02__icon img,
.c-btn02__icon svg {
    display: block
}

@media (max-width: 768.98px) {

    .c-btn02__icon img,
    .c-btn02__icon svg {
        width: calc(80 * var(--base-font, 1) / 10);
        height: calc(80 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {

    .c-btn02__icon img,
    .c-btn02__icon svg {
        width: calc(40 * var(--base-font, 1) / 10);
        height: calc(40 * var(--base-font, 1) / 10)
    }
}

.c-btn__calendar {
    position: absolute;
    top: 50%;
    left: 0
}

@media (max-width: 768.98px) {
    .c-btn__calendar {
        transform: translate(calc(-100% + -11 * var(--base-font, 1) / 10), -50%)
    }
}

@media (min-width: 769px) {
    .c-btn__calendar {
        transform: translate(calc(-100% + -11 * var(--base-font, 1) / 10), -50%)
    }
}

.c-btn__calendar img,
.c-btn__calendar svg {
    display: block
}

@media (max-width: 768.98px) {

    .c-btn__calendar img,
    .c-btn__calendar svg {
        width: calc(28 * var(--base-font, 1) / 10);
        height: calc(28 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {

    .c-btn__calendar img,
    .c-btn__calendar svg {
        width: calc(20 * var(--base-font, 1) / 10);
        height: calc(20 * var(--base-font, 1) / 10)
    }
}

.c-btn__plus {
    position: absolute;
    top: 50%;
    transform: translateY(-50%)
}

@media (max-width: 768.98px) {
    .c-btn__plus {
        right: calc(40 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-btn__plus {
        right: calc(35 * var(--base-font, 1) / 10)
    }
}

.c-btn__plus svg {
    display: block
}

@media (max-width: 768.98px) {
    .c-btn__plus svg {
        width: calc(30 * var(--base-font, 1) / 10);
        height: calc(30 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-btn__plus svg {
        width: calc(19 * var(--base-font, 1) / 10);
        height: calc(19 * var(--base-font, 1) / 10)
    }
}

.c-btn__arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%)
}

@media (max-width: 768.98px) {
    .c-btn__arrow {
        right: calc(40 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-btn__arrow {
        right: calc(34 * var(--base-font, 1) / 10)
    }
}

.c-btn__arrow svg {
    display: block
}

@media (max-width: 768.98px) {
    .c-btn__arrow svg {
        width: calc(30 * var(--base-font, 1) / 10);
        height: calc(16 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-btn__arrow svg {
        width: calc(27 * var(--base-font, 1) / 10);
        height: calc(14 * var(--base-font, 1) / 10)
    }
}

.c-sm-loop {
    overflow: hidden
}

@media (max-width: 768.98px) {
    .c-sm-loop {
        display: flex;
        margin-top: calc(41 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-sm-loop {
        margin-top: calc(43 * var(--base-font, 1) / 10)
    }
}

@media (max-width: 768.98px) {
    .c-sm-loop.is-loop .c-sm-loop__list {
        animation-play-state: running
    }
}

.c-sm-loop__list {
    display: flex;
    justify-content: space-between
}

@media (max-width: 768.98px) {
    .c-sm-loop__list {
        display: flex;
        justify-content: start;
        animation: infinite-scroll 30s linear infinite;
        animation-play-state: paused
    }
}

@media (max-width: 768.98px) {
    .c-sm-loop__item {
        margin: 0 calc(10 * var(--base-font, 1) / 10);
        opacity: 1 !important
    }

    .c-sm-loop__item img {
        transform: scale(1) !important
    }
}

@media (min-width: 769px) {
    .c-sm-loop__item+.c-sm-loop__item {
        margin-left: calc(25 * var(--base-font, 1) / 10)
    }
}

@media (max-width: 768.98px) {
    .c-sm-loop__item {
        width: calc(500 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-sm-loop__item {
        width: 100%;
        max-width: min(30.1923076923vw, 314px)
    }
}

.c-sm-loop__item.c-sm-loop__item--border {
    position: relative;
    z-index: 0
}

.c-sm-loop__item.c-sm-loop__item--border:before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: calc(100% - 1px);
    content: "";
    border: 1px solid #d4cfb6
}

.c-sm-loop__item:nth-child(1) {
    transition-delay: 0s
}

.c-sm-loop__item:nth-child(2) {
    transition-delay: .1s
}

.c-sm-loop__item:nth-child(3) {
    transition-delay: .2s
}

.c-sm-loop__item:nth-child(4) {
    transition-delay: .3s
}

.c-sm-loop__item:nth-child(5) {
    transition-delay: .4s
}

.c-sm-loop__item:nth-child(6) {
    transition-delay: .5s
}

.c-sm-loop__item:nth-child(7) {
    transition-delay: .6s
}

.c-sm-loop__item:nth-child(8) {
    transition-delay: .7s
}

.c-sm-loop__item:nth-child(9) {
    transition-delay: .8s
}

.c-sm-loop__item:nth-child(10) {
    transition-delay: .9s
}

.c-sm-loop__item:nth-child(11) {
    transition-delay: 1s
}

.c-sm-loop__item:nth-child(12) {
    transition-delay: 1.1s
}

.c-sm-loop__item:nth-child(13) {
    transition-delay: 1.2s
}

.c-sm-loop__item:nth-child(14) {
    transition-delay: 1.3s
}

.c-sm-loop__item:nth-child(15) {
    transition-delay: 1.4s
}

.c-sm-loop__item:nth-child(16) {
    transition-delay: 1.5s
}

.c-sm-loop__item:nth-child(17) {
    transition-delay: 1.6s
}

.c-sm-loop__item:nth-child(18) {
    transition-delay: 1.7s
}

.c-sm-loop__item:nth-child(19) {
    transition-delay: 1.8s
}

.c-sm-loop__item:nth-child(20) {
    transition-delay: 1.9s
}

.c-sm-loop__link {
    position: relative;
    display: block;
    height: 100%
}

@media (min-width: 769px) {
    .c-sm-loop__link:hover img {
        transform: scale(1.07) translateZ(0) !important
    }
}

.c-slide-arrow {
    position: absolute
}

@media (max-width: 768.98px) {
    .c-slide-arrow {
        right: calc(27 * var(--base-font, 1) / 10);
        bottom: calc(28 * var(--base-font, 1) / 10);
        width: calc(34 * var(--base-font, 1) / 10);
        height: calc(22 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-slide-arrow {
        right: calc(17 * var(--base-font, 1) / 10);
        bottom: calc(22 * var(--base-font, 1) / 10);
        width: calc(17 * var(--base-font, 1) / 10);
        height: calc(10 * var(--base-font, 1) / 10)
    }
}

.c-slide-arrow svg {
    display: block;
    width: 100%;
    height: 100%
}

.c-sm-loop__item-img {
    aspect-ratio: 1
}

.c-sm-loop__item-img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

@media (max-width: 768.98px) {
    .c-sm-loop__item-doc {
        padding: calc(20 * var(--base-font, 1) / 10) calc(20 * var(--base-font, 1) / 10) calc(40 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-sm-loop__item-doc {
        padding: calc(19 * var(--base-font, 1) / 10) calc(23 * var(--base-font, 1) / 10) calc(41 * var(--base-font, 1) / 10)
    }
}

@keyframes infinite-scroll {
    0% {
        transform: translate(0)
    }

    to {
        transform: translate(-100%)
    }
}

.c-sm-loop__item-ttl {
    font-family: Hiragino Kaku Gothic Pro, Yu Gothic, メイリオ, meiryo, MS Pゴシック, MS PGothic, sans-serif;
    line-height: 1.5
}

@media (max-width: 768.98px) {
    .c-sm-loop__item-ttl {
        font-size: calc(24 * var(--base-font, 1) / 10);
        letter-spacing: 0
    }
}

@media (min-width: 769px) {
    .c-sm-loop__item-ttl {
        font-size: calc(14 * var(--base-font, 1) / 10);
        letter-spacing: .05em
    }
}

.c-sm-loop__item-txt {
    font-family: Hiragino Kaku Gothic Pro, Yu Gothic, メイリオ, meiryo, MS Pゴシック, MS PGothic, sans-serif
}

@media (max-width: 768.98px) {
    .c-sm-loop__item-txt {
        margin-top: calc(5 * var(--base-font, 1) / 10);
        font-size: calc(24 * var(--base-font, 1) / 10);
        line-height: 1.6;
        letter-spacing: 0
    }
}

@media (min-width: 769px) {
    .c-sm-loop__item-txt {
        margin-top: calc(5 * var(--base-font, 1) / 10);
        font-size: calc(15 * var(--base-font, 1) / 10);
        line-height: 1.5;
        letter-spacing: .05em
    }
}

@media (max-width: 768.98px) {
    .c-swiper {
        margin-top: calc(37 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-swiper {
        margin-top: calc(44 * var(--base-font, 1) / 10)
    }
}

.c-swiper .swiper-slide {
    height: auto !important;
    background-color: #fff;
    opacity: 0
}

.c-swiper .swiper-slide>a {
    display: block;
    height: 100%;
    overflow: hidden;
    transition: opacity .3s
}

.c-swiper .swiper-slide>a:hover {
    opacity: .8
}

.c-swiper .swiper-slide>a:hover img {
    transform: scale(1.07) translateZ(0) !important
}

.c-swiper .swiper-slide>a img {
    transform: scale(1.08) translateZ(0);
    transform-origin: center bottom;
    backface-visibility: hidden
}

.c-swiper .swiper-slide p {
    font-family: Hiragino Kaku Gothic Pro, Yu Gothic, メイリオ, meiryo, MS Pゴシック, MS PGothic, sans-serif
}

@media (max-width: 768.98px) {
    .c-swiper .swiper-slide p {
        padding: calc(24 * var(--base-font, 1) / 10) calc(30 * var(--base-font, 1) / 10) calc(21 * var(--base-font, 1) / 10);
        font-size: calc(24 * var(--base-font, 1) / 10);
        line-height: 1.6;
        letter-spacing: 0
    }
}

@media (min-width: 769px) {
    .c-swiper .swiper-slide p {
        padding: calc(17 * var(--base-font, 1) / 10) calc(21 * var(--base-font, 1) / 10) calc(21 * var(--base-font, 1) / 10);
        font-size: calc(15 * var(--base-font, 1) / 10);
        line-height: 1.6;
        letter-spacing: 0
    }
}

.c-swiper.is-scroll-active .swiper-slide {
    opacity: 1
}

@media (max-width: 768.98px) {
    .c-swiper.is-scroll-active .swiper-slide {
        transition: opacity var(--duration-sm-on) cubic-bezier(.25, .25, .75, .75)
    }
}

@media (min-width: 769px) {
    .c-swiper.is-scroll-active .swiper-slide {
        transition: opacity var(--duration-lg-on) cubic-bezier(.25, .25, .75, .75)
    }
}

.c-swiper.is-scroll-active .swiper-slide>a img {
    transform: scale(1) translateZ(0)
}

@media (max-width: 768.98px) {
    .c-swiper.is-scroll-active .swiper-slide>a img {
        transition: transform .7s cubic-bezier(.25, 1, .89, 1)
    }
}

@media (min-width: 769px) {
    .c-swiper.is-scroll-active .swiper-slide>a img {
        transition: transform .7s cubic-bezier(.25, 1, .89, 1)
    }
}

@media (max-width: 768.98px) {
    .c-swiper.c-swiper--sm-per-view-1 .swiper {
        margin-right: 0;
        margin-left: 0
    }
}

.c-swiper.c-swiper--sm-per-view-1 .swiper .swiper-slide>a {
    position: relative;
    z-index: 0
}

@media (max-width: 768.98px) {
    .c-swiper.c-swiper--sm-per-view-1 .swiper .swiper-slide>a {
        margin-right: 1px
    }
}

.c-swiper.c-swiper--sm-per-view-1 .swiper .swiper-slide>a:after {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: calc(100% - 1px);
    content: "";
    border: 1px solid #a29447
}

.c-swiper.c-swiper--sm-per-view-1 .swiper .swiper-slide>a:before {
    position: absolute;
    background: url(https://www.bestbridal.co.jp/img/icon_arrow2.svg) no-repeat center/cover
}

@media (max-width: 768.98px) {
    .c-swiper.c-swiper--sm-per-view-1 .swiper .swiper-slide>a:before {
        right: calc(27 * var(--base-font, 1) / 10);
        bottom: calc(28 * var(--base-font, 1) / 10);
        width: calc(34 * var(--base-font, 1) / 10);
        height: calc(22 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-swiper.c-swiper--sm-per-view-1 .swiper .swiper-slide>a:before {
        right: calc(17 * var(--base-font, 1) / 10);
        bottom: calc(22 * var(--base-font, 1) / 10);
        width: calc(17 * var(--base-font, 1) / 10);
        height: calc(10 * var(--base-font, 1) / 10)
    }
}

.c-swiper.c-swiper--sm-per-view-1 .swiper .swiper-slide p {
    line-height: 1.5;
    letter-spacing: .05em
}

.c-swiper.c-swiper--sm-per-view-1 .swiper .swiper-slide p>span {
    display: block;
    font-family: linotype-didot, serif;
    letter-spacing: 0
}

@media (max-width: 768.98px) {
    .c-swiper.c-swiper--sm-per-view-1 .swiper .swiper-slide p>span {
        margin-bottom: calc(16 * var(--base-font, 1) / 10);
        font-size: calc(44 * var(--base-font, 1) / 10);
        line-height: 1.3
    }
}

@media (min-width: 769px) {
    .c-swiper.c-swiper--sm-per-view-1 .swiper .swiper-slide p>span {
        margin-bottom: calc(8 * var(--base-font, 1) / 10);
        font-size: calc(22 * var(--base-font, 1) / 10);
        line-height: 1.3
    }
}

@media (max-width: 768.98px) {
    .c-swiper.c-swiper--sm-per-view-1 .swiper .swiper-slide p {
        padding: calc(29 * var(--base-font, 1) / 10) calc(38 * var(--base-font, 1) / 10) calc(63 * var(--base-font, 1) / 10);
        font-size: calc(28 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-swiper.c-swiper--sm-per-view-1 .swiper .swiper-slide p {
        padding: calc(16 * var(--base-font, 1) / 10) calc(21 * var(--base-font, 1) / 10) calc(42 * var(--base-font, 1) / 10)
    }
}

@media (max-width: 768.98px) {
    .c-swiper .swiper {
        margin-right: calc(-60 * var(--base-font, 1) / 10);
        margin-left: calc(-60 * var(--base-font, 1) / 10)
    }
}

.c-swiper__control {
    position: relative;
    width: -moz-fit-content;
    width: fit-content
}

@media (max-width: 768.98px) {
    .c-swiper__control {
        height: calc(60 * var(--base-font, 1) / 10);
        padding: 0 calc(60 * var(--base-font, 1) / 10);
        margin: calc(39 * var(--base-font, 1) / 10) auto 0
    }
}

@media (min-width: 769px) {
    .c-swiper__control {
        height: calc(40 * var(--base-font, 1) / 10);
        padding: 0 calc(40 * var(--base-font, 1) / 10);
        margin: calc(30 * var(--base-font, 1) / 10) auto 0
    }
}

.c-swiper__pagination {
    position: relative !important;
    display: flex !important;
    padding: 0 calc(18 * var(--base-font, 1) / 10)
}

@media (max-width: 768.98px) {
    .c-swiper__pagination {
        top: 50% !important;
        bottom: auto !important;
        transform: translateY(-50%) !important
    }
}

@media (min-width: 769px) {
    .c-swiper__pagination {
        top: 50% !important;
        bottom: auto !important;
        transform: translateY(-50%) !important
    }
}

.c-swiper__pagination .swiper-pagination-bullet {
    position: relative;
    background-color: #d9d9d9;
    border-radius: 0;
    opacity: 1
}

@media (max-width: 768.98px) {
    .c-swiper__pagination .swiper-pagination-bullet {
        width: calc(20 * var(--base-font, 1) / 10);
        height: calc(2 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-swiper__pagination .swiper-pagination-bullet {
        width: calc(16 * var(--base-font, 1) / 10);
        height: calc(2 * var(--base-font, 1) / 10)
    }
}

.c-swiper__pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #a29447
}

.c-swiper__pagination .swiper-pagination-bullet:after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    content: "";
    transform: translate(-50%, -50%)
}

@media (max-width: 768.98px) {
    .c-swiper__pagination .swiper-pagination-bullet:after {
        height: calc(24 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-swiper__pagination .swiper-pagination-bullet:after {
        height: calc(20 * var(--base-font, 1) / 10)
    }
}

.c-swiper__btn {
    position: absolute;
    top: 0 !important;
    margin-top: 0 !important
}

@media (max-width: 768.98px) {
    .c-swiper__btn {
        width: calc(60 * var(--base-font, 1) / 10) !important;
        height: calc(60 * var(--base-font, 1) / 10) !important
    }
}

@media (min-width: 769px) {
    .c-swiper__btn {
        width: calc(40 * var(--base-font, 1) / 10) !important;
        height: calc(41 * var(--base-font, 1) / 10) !important
    }
}

.c-swiper__btn:after {
    content: none !important
}

.c-swiper__btn svg {
    display: block;
    width: 100%;
    height: 100%
}

.c-swiper__btn.swiper-button-next {
    right: 0;
    left: auto
}

.c-swiper__btn.swiper-button-prev {
    right: auto;
    left: 0;
    transform: rotate(-180deg)
}

.c-swiper__btn:hover .c-swiper__btn-line {
    fill: #a29447
}

.c-swiper__btn:hover .c-swiper__btn-arrow {
    stroke: #fff
}

.c-swiper__btn-line {
    transition: fill .3s
}

.c-swiper__btn-arrow {
    transition: stroke .3s
}

.c-footer {
    position: relative;
    z-index: 1;
    background-color: #f6f4ed
}

@media (max-width: 768.98px) {
    .c-footer {
        padding: calc(101 * var(--base-font, 1) / 10) 0 calc(60 * var(--base-font, 1) / 10 + 100 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-footer {
        padding: calc(81 * var(--base-font, 1) / 10) 0 calc(66 * var(--base-font, 1) / 10 + 50 * var(--base-font, 1) / 10)
    }
}

.c-footer__logo {
    display: block;
    margin: 0 auto
}

@media (max-width: 768.98px) {
    .c-footer__logo {
        width: calc(308 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-footer__logo {
        width: calc(196 * var(--base-font, 1) / 10)
    }
}

@media (max-width: 768.98px) {
    .c-footer-nav {
        margin-top: calc(110 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-footer-nav {
        margin-top: calc(68 * var(--base-font, 1) / 10)
    }
}

.c-footer-nav-list {
    display: grid;
    justify-content: start
}

@media (max-width: 768.98px) {
    .c-footer-nav-list {
        grid-template-columns: repeat(auto-fit, minmax(calc(300 * var(--base-font, 1) / 10), 1fr));
        gap: calc(37 * var(--base-font, 1) / 10) calc(0 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-footer-nav-list {
        grid-template-columns: repeat(auto-fit, minmax(calc(160 * var(--base-font, 1) / 10), 1fr));
        gap: calc(25 * var(--base-font, 1) / 10) calc(47 * var(--base-font, 1) / 10)
    }
}

.c-footer-nav-list__link {
    position: relative;
    display: block;
    font-family: Zen Old Mincho, serif;
    line-height: 1.3;
    color: #000 !important;
    letter-spacing: 0;
    transition: opacity .3s
}

@media (max-width: 768.98px) {
    .c-footer-nav-list__link {
        padding-left: calc(30 * var(--base-font, 1) / 10);
        font-size: calc(28 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-footer-nav-list__link {
        padding-left: calc(15.5 * var(--base-font, 1) / 10);
        font-size: calc(16 * var(--base-font, 1) / 10)
    }
}

.c-footer-nav-list__link:before {
    position: absolute;
    left: 0;
    content: "";
    background-image: url(../img/icon_arrow.svg);
    background-repeat: no-repeat;
    background-size: contain
}

@media (max-width: 768.98px) {
    .c-footer-nav-list__link:before {
        top: calc(10 * var(--base-font, 1) / 10);
        width: calc(9 * var(--base-font, 1) / 10);
        height: calc(16 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-footer-nav-list__link:before {
        top: calc(5 * var(--base-font, 1) / 10);
        width: calc(8 * var(--base-font, 1) / 10);
        height: calc(13 * var(--base-font, 1) / 10)
    }
}

.c-footer-nav-list__link:hover {
    opacity: .7
}

.c-footer-area__ttl {
    line-height: 2.6;
    text-align: center;
    letter-spacing: 0
}

@media (max-width: 768.98px) {
    .c-footer-area__ttl {
        margin-top: calc(88 * var(--base-font, 1) / 10);
        font-size: calc(28 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-footer-area__ttl {
        margin-top: calc(61 * var(--base-font, 1) / 10);
        font-size: calc(16 * var(--base-font, 1) / 10)
    }
}

.c-footer-area-list {
    display: grid
}

@media (max-width: 768.98px) {
    .c-footer-area-list {
        grid-template-columns: repeat(auto-fit, minmax(calc(114 * var(--base-font, 1) / 10), 1fr));
        gap: calc(39 * var(--base-font, 1) / 10) calc(3 * var(--base-font, 1) / 10);
        margin-top: calc(29 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-footer-area-list {
        grid-template-columns: repeat(auto-fit, minmax(calc(67 * var(--base-font, 1) / 10), 1fr));
        gap: calc(25 * var(--base-font, 1) / 10) calc(47 * var(--base-font, 1) / 10);
        margin-top: calc(27 * var(--base-font, 1) / 10)
    }
}

.c-footer-area-list__link {
    position: relative;
    display: block;
    line-height: 1.3;
    color: #000 !important;
    letter-spacing: 0;
    transition: opacity .3s
}

@media (max-width: 768.98px) {
    .c-footer-area-list__link {
        padding-left: calc(30 * var(--base-font, 1) / 10);
        font-size: calc(28 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-footer-area-list__link {
        padding-left: calc(15.5 * var(--base-font, 1) / 10);
        font-size: calc(16 * var(--base-font, 1) / 10)
    }
}

.c-footer-area-list__link:before {
    position: absolute;
    left: 0;
    content: "";
    background-image: url(../img/icon_arrow.svg);
    background-repeat: no-repeat;
    background-size: contain
}

@media (max-width: 768.98px) {
    .c-footer-area-list__link:before {
        top: calc(10 * var(--base-font, 1) / 10);
        width: calc(9 * var(--base-font, 1) / 10);
        height: calc(16 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-footer-area-list__link:before {
        top: calc(2 * var(--base-font, 1) / 10);
        width: calc(8 * var(--base-font, 1) / 10);
        height: calc(13 * var(--base-font, 1) / 10)
    }
}

.c-footer-area-list__link:hover {
    opacity: .7
}

.c-footer__global-logo {
    margin: 0 auto
}

@media (max-width: 768.98px) {
    .c-footer__global-logo {
        width: calc(188 * var(--base-font, 1) / 10);
        margin-top: calc(106 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-footer__global-logo {
        width: calc(120 * var(--base-font, 1) / 10);
        margin-top: calc(65 * var(--base-font, 1) / 10)
    }
}

.c-footer__global-logo-link {
    position: relative;
    display: block;
    transition: opacity .3s
}

.c-footer__global-logo-link:before {
    position: absolute;
    top: 50%;
    left: 50%;
    width: calc(100% + 10 * var(--base-font, 1) / 10);
    height: calc(100% + 10 * var(--base-font, 1) / 10);
    content: "";
    transform: translate(-50%, -50%)
}

.c-footer__global-logo-link:hover {
    opacity: .5
}

.c-footer__copyright {
    font-family: linotype-didot, serif;
    line-height: 1.5;
    text-align: center;
    letter-spacing: .05em
}

@media (max-width: 768.98px) {
    .c-footer__copyright {
        margin-top: calc(70 * var(--base-font, 1) / 10);
        font-size: calc(20 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-footer__copyright {
        margin-top: calc(50 * var(--base-font, 1) / 10);
        font-size: calc(12 * var(--base-font, 1) / 10)
    }
}

.c-fixed-menu {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 9999999;
    width: 100%;
    background-color: #fff;
    border: 1px solid #a29447;
    opacity: 0;
    transition: opacity .3s
}

.c-fixed-menu.is-active {
    opacity: 1
}

.c-fixed-menu__inner {
    display: flex;
    background-color: #fff
}

.c-fixed-menu__item {
    width: 100%
}

.c-fixed-menu__item+.c-fixed-menu__item {
    border-left: 1px solid #a29447
}

.c-fixed-menu__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    font-weight: 700;
    color: #a29447;
    text-align: center;
    letter-spacing: 0;
    transition: background-color .3s, color .3s
}

@media (max-width: 768.98px) {
    .c-fixed-menu__btn {
        min-height: calc(90 * var(--base-font, 1) / 10);
        font-size: calc(28 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .c-fixed-menu__btn {
        min-height: calc(50 * var(--base-font, 1) / 10);
        font-size: calc(22 * var(--base-font, 1) / 10)
    }
}

.c-fixed-menu__btn+.c-fixed-menu__btn {
    border-left: 1px solid #a29447
}

@media (min-width: 769px) {
    .c-fixed-menu__btn:hover {
        color: #fff;
        background-color: #a29447
    }
}

.u-hidden {
    display: none !important;
    visibility: hidden
}

@media (max-width: 768.98px) {
    .u-hidden-sm {
        display: none !important;
        visibility: hidden
    }
}

.u-hidden-up-sm {
    display: none !important;
    visibility: hidden
}

@media (max-width: 768.98px) {
    .u-hidden-down-sm {
        display: none !important;
        visibility: hidden
    }
}

@media (min-width: 769px) and (max-width: 1023.98px) {
    .u-hidden-md {
        display: none !important;
        visibility: hidden
    }
}

@media (min-width: 769px) {
    .u-hidden-up-md {
        display: none !important;
        visibility: hidden
    }
}

@media (max-width: 1023.98px) {
    .u-hidden-down-md {
        display: none !important;
        visibility: hidden
    }
}

@media (min-width: 1024px) {
    .u-hidden-lg {
        display: none !important;
        visibility: hidden
    }
}

@media (min-width: 1024px) {
    .u-hidden-up-lg {
        display: none !important;
        visibility: hidden
    }
}

.u-hidden-down-lg {
    display: none !important;
    visibility: hidden
}

.u-visuallyhidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    border: 0
}

.u-visuallyhidden.focusable:active,
.u-visuallyhidden.focusable:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto
}

.u-invisible {
    visibility: hidden
}

.clearfix:after {
    display: block;
    clear: both;
    content: ""
}

@media (min-width: 769px) {
    .u-mt-lg-10 {
        margin-top: calc(10 * var(--base-font, 1) / 10)
    }
}

@media (max-width: 768.98px) {
    .u-mt-sm-10 {
        margin-top: calc(10 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .u-mt-lg-20 {
        margin-top: calc(20 * var(--base-font, 1) / 10)
    }
}

@media (max-width: 768.98px) {
    .u-mt-sm-20 {
        margin-top: calc(20 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .u-mt-lg-30 {
        margin-top: calc(30 * var(--base-font, 1) / 10)
    }
}

@media (max-width: 768.98px) {
    .u-mt-sm-30 {
        margin-top: calc(30 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .u-mt-lg-40 {
        margin-top: calc(40 * var(--base-font, 1) / 10)
    }
}

@media (max-width: 768.98px) {
    .u-mt-sm-40 {
        margin-top: calc(40 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .u-mt-lg-50 {
        margin-top: calc(50 * var(--base-font, 1) / 10)
    }
}

@media (max-width: 768.98px) {
    .u-mt-sm-50 {
        margin-top: calc(50 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .u-mt-lg-60 {
        margin-top: calc(60 * var(--base-font, 1) / 10)
    }
}

@media (max-width: 768.98px) {
    .u-mt-sm-60 {
        margin-top: calc(60 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .u-mt-lg-70 {
        margin-top: calc(70 * var(--base-font, 1) / 10)
    }
}

@media (max-width: 768.98px) {
    .u-mt-sm-70 {
        margin-top: calc(70 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .u-mt-lg-80 {
        margin-top: calc(80 * var(--base-font, 1) / 10)
    }
}

@media (max-width: 768.98px) {
    .u-mt-sm-80 {
        margin-top: calc(80 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .u-mt-lg-90 {
        margin-top: calc(90 * var(--base-font, 1) / 10)
    }
}

@media (max-width: 768.98px) {
    .u-mt-sm-90 {
        margin-top: calc(90 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .u-mt-lg-100 {
        margin-top: calc(100 * var(--base-font, 1) / 10)
    }
}

@media (max-width: 768.98px) {
    .u-mt-sm-100 {
        margin-top: calc(100 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .u-mt-lg-110 {
        margin-top: calc(110 * var(--base-font, 1) / 10)
    }
}

@media (max-width: 768.98px) {
    .u-mt-sm-110 {
        margin-top: calc(110 * var(--base-font, 1) / 10)
    }
}

.u-relative {
    position: relative
}

.u-hover {
    transition: opacity .3s ease
}

.u-hover:hover,
.animation-wrap-fade.is-scroll-active .u-hover.animation-wrap-fade-item:hover {
    opacity: .7
}

.u-tac {
    text-align: center
}

@media (max-width: 768.98px) {
    .l-inner {
        padding-right: calc(60 * var(--base-font, 1) / 10);
        padding-left: calc(60 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .l-inner {
        max-width: calc(1000 * var(--base-font, 1) / 10 + 20 * var(--base-font, 1) / 10 * 2);
        padding-right: calc(20 * var(--base-font, 1) / 10);
        padding-left: calc(20 * var(--base-font, 1) / 10);
        margin-right: auto;
        margin-left: auto
    }
}

@media (max-width: 768.98px) {
    .l-inner.l-inner--sm-wide {
        padding-right: 0;
        padding-left: 0
    }
}

@media (max-width: 768.98px) {
    .l-inner.l-inner--sm-50 {
        padding-right: calc(50 * var(--base-font, 1) / 10);
        padding-left: calc(50 * var(--base-font, 1) / 10)
    }
}

@media (min-width: 769px) {
    .l-inner.l-inner--banner {
        padding-right: min(1.9230769231vw, 20px);
        padding-left: min(1.9230769231vw, 20px)
    }
}

.l-calendar {
    display: flex;
    visibility: hidden;
    opacity: 0;
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 10px;
    transition: all .7s;
    font-family: Lato, sans-serif;
    justify-content: center;
    align-items: center
}

#wrapper {
    transition: filter .3s
}

.view-calendar #wrapper {
    filter: blur(12px)
}

.view-calendar .l-calendar {
    visibility: visible;
    opacity: 1
}

.l-calendar_container {
    box-sizing: border-box;
    position: relative;
    padding: 19px;
    border: 1px solid #e6e6e6;
    max-width: 500px;
    background: #fff;
    text-align: center;
    width: 100%
}

.l-calendar_container:before {
    content: "";
    display: block;
    position: absolute;
    top: 3px;
    right: 3px;
    bottom: 3px;
    left: 3px;
    border: 1px solid #f2f2f2;
    pointer-events: none
}

@media (min-width: 768px) {
    .l-calendar_container {
        padding: 39px
    }
}

.l-calendar-item-container {
    overflow: hidden;
    width: 100%;
    display: grid;
    grid-template-columns: 100% 100%
}

.l-calendar-item {
    padding-bottom: 1px;
    transition: transform .2s ease-in
}

[data-bb-current-index="0"] .l-calendar-item {
    transform: translateZ(0)
}

[data-bb-current-index="1"] .l-calendar-item {
    transform: translate3d(calc(-100% + -0px), 0, 0)
}

[data-bb-current-index="0"] .l-calendar_nav_prev,
[data-bb-current-index="1"] .l-calendar_nav_next {
    opacity: .4
}

@media (min-width: 768px) {
    [data-bb-current-index="1"] .l-calendar-item {
        transform: translate3d(calc(-100% + -0px), 0, 0)
    }
}

@media (min-width: 768px) {
    .l-calendar-item:nth-of-type(2) {
        margin-left: 0
    }
}

.l-calendar_header {
    padding: 1px 0 0;
    border-top: 2px solid #b3a17d;
    border-bottom: 2px solid #b3a17d
}

.l-calendar_heading {
    padding: 12px 0 6px;
    border-top: 1px solid #b3a17d;
    border-bottom: 1px solid #b3a17d;
    font-family: linotype-didot, serif;
    font-size: 32px;
    font-weight: 400;
    line-height: 1
}

@media (min-width: 768px) {
    .l-calendar_heading {
        padding-top: 15px;
        font-size: 44px
    }
}

.l-calendar_month {
    padding: 2px 0;
    font-size: 12px;
    font-weight: 700
}

.l-calendar_month em {
    font-size: 16px;
    font-style: normal
}

@media (min-width: 768px) {
    .l-calendar_month {
        font-size: 14px
    }

    .l-calendar_month em {
        font-size: 22px
    }
}

.l-calendar_table {
    margin-top: 20px;
    width: 100%;
    table-layout: fixed
}

.l-calendar_table th,
.l-calendar_table td {
    border: 1px solid #e6e6e6;
    text-align: center;
    font-weight: 700
}

.l-calendar_table th {
    padding-top: 2px;
    font-family: Josefin Sans, sans-serif;
    font-size: 10px
}

@media (min-width: 768px) {
    .l-calendar_table th {
        padding-top: 4px;
        font-size: 12px
    }
}

.l-calendar_table th.is-holiday {
    color: #e62e2e
}

.l-calendar_table th.is-saturday {
    color: #0059b3
}

.l-calendar_table td {
    padding: 10px 0;
    color: #ccc;
    font-size: 16px
}

@media (min-width: 768px) {
    .l-calendar_table td {
        padding: 18px 0;
        font-size: 22px
    }
}

.l-calendar_table td.is-holiday a {
    color: #e62e2e
}

.l-calendar_table td.is-saturday a {
    color: #0059b3
}

.l-calendar_table td.is-today {
    border: 2px solid #b3a17d
}

.l-calendar_table a {
    text-decoration: underline
}

.l-calendar_nav {
    overflow: hidden;
    margin-top: 16px;
    margin-bottom: 16px;
    font-family: Josefin Sans, sans-serif;
    font-size: 10px
}

.l-calendar_nav a {
    padding-top: 3px;
    cursor: pointer
}

[data-bb-current-index="0"] .l-calendar_nav_prev a,
[data-bb-current-index="1"] .l-calendar_nav_next a {
    cursor: initial
}

@media (min-width: 768px) {
    .l-calendar_nav {
        margin-bottom: 0;
        font-size: 12px
    }
}

/* .l-calendar_nav_prev {
    float: left
}

.l-calendar_nav_prev a {
    display: block;
    padding-left: 10px;
    background: url(../../../yokohama/iseyama-hills/assets/arw_gold_left.png) no-repeat left center;
    background-size: 6px 6px
}

.l-calendar_nav_next {
    float: right
}

.l-calendar_nav_next a {
    display: block;
    padding-right: 10px;
    background: url(../../../yokohama/iseyama-hills/assets/arw_gold_right.png) no-repeat right center;
    background-size: 6px 6px
} */

@media (min-width: 768px) {
    .l-calendar_nav_close {
        position: absolute;
        top: -20px;
        right: -20px
    }
}

.l-calendar_nav_close_btn {
    position: relative;
    padding: 0;
    border: 0;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: #b3a17d;
    font-size: 0;
    -webkit-appearance: none
}

.l-calendar_nav_close_ico {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}

.l-calendar_nav_close_ico:before,
.l-calendar_nav_close_ico:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    margin: -1px auto 0;
    width: 50%;
    height: 2px;
    background: #fff
}

.l-calendar_nav_close_ico:before {
    transform: rotate(45deg)
}

.l-calendar_nav_close_ico:after {
    transform: rotate(-45deg)
}


/* pageHeader ------- */
.l-pageHeader {
  padding-top: 18px;
  padding-bottom: 36px;
  text-align: center;
  line-height: 1.2;
}
.l-pageHeader.banner {
  padding-bottom: 30px !important;
}
@media (min-width: 768px) {
  .l-pageHeader {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media (max-width: 768px) {
  .l-pageHeader.banner {
    padding-bottom: 0 !important;
   margin-bottom: -20px !important;                               
  }
}

.l-pageHeader-border {
  border-bottom: 1px solid #e6e6e6;
}

.l-pageHeader_heading {
  display: inline-block;
  position: relative;
  padding-right: 45px;
  padding-left: 45px;
  width: auto;
  color: #000;
  font-size: 24px;
}
.l-pageHeader_heading:before,
.l-pageHeader_heading:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: contain;
}
.l-pageHeader_heading:before {
  left: 0;
  background-image: url(../img/plan/ico_heading_before.png);
}
.l-pageHeader_heading:after {
  right: 0;
  background-image: url(../img/plan/ico_heading_after.png);
}
@media (min-width: 768px) {
  .l-pageHeader_heading {
    padding-right: 60px;
    padding-left: 60px;
    font-size: 32px;
  }
  .l-pageHeader_heading:before,
  .l-pageHeader_heading:after {
    width: 32px;
    height: 32px;
  }
}

.l-pageHeader_lead {
  margin-top: 10px;
  padding: 0;
  font-size: 14px;
  line-height: 1.5;
}
.l-pageHeader_lead em{
  margin-bottom: 5px;
  padding: 0;
  font-size: 16px;
  font-weight: bold;
}
@media (min-width: 768px) {
  .l-pageHeader_lead {
    margin-top: 25px;
    font-size: 16px;
  }
  .l-pageHeader_lead em{
    font-size: 18px;
  }
}

.l-pageHeader_banner {
  margin: 10px auto 0 auto;
  max-width:800px;
}
@media (min-width: 768px) {
  .l-pageHeader_banner {
    width:100%;
  }
}